@charset "utf-8";
/*
*   name : default
*   date : 2024. 07. 24.
*	사이트에 맞게 필요없는 항목부터 지운 뒤 변경해서 사용 요망.
*/

/* scroll custom */


/* skip navigation */
#skipNavi {height:0;}
#skipNavi .skipLink {position:absolute; top:-1000px; left:-1000px; overflow:hidden; z-index:5000;}
#skipNavi .skipLink:focus, #skipNavi .skipLink:active {top:0; left:0; width:100%; padding:10px 20px; background:#1a4bed; color:#ffffff; text-align:center;}


/* 변수 */
:root{
	/* color */
	--point-color:#EC008C;
	--point-color2:#4772D2;
	--black:#000;
	--bg-gray:#C9CFDA;
	--bg-lgray:#EDF2F8;
	--bg-bgray:#555;
	--border-lgray:#EDF2F8;
	--border-gray:#C9CFDA;
	--gradient: linear-gradient(135deg,rgba(71, 114, 210, 1) 0%, rgba(236, 0, 140, 1) 100%);
	
	/* font */
	--font-point: 'OnemobileT';
	--font-bgray:#555;
	--font-ss: 1.3rem;
	--font-s: 1.4rem;
	--font-ms: 1.5rem;
	--font-d: 1.6rem;
	--font-m: 1.8rem;
	--font-b: 2rem;
	--font-g: 2.2rem;
	--font-v: 3rem;
}

/* font, weight */
html {font-size:62.5%;}
body,
body * {font-family:"OnemobileG","Malgun Gothic",-apple-system, BlinkMacSystemFont,sans-serif;font-weight:400;letter-spacing:-0.03em;font-size:1.6rem;color:var(--black);-webkit-font-smoothing: antialiased;word-wrap:anywhere;overflow-wrap:anywhere;word-break:keep-all;}
strong {font-weight:700;}

.normal {font-weight:400;}
.bold {font-weight:700;}

.fcPoint {color:var(--point-color) !important}
.fcPoint2 {color:var(--point-color2) !important}
.fcPoint3 {color:var(--point-color3) !important}
.fcPoint4 {color:var(--point-color4) !important}
.fcBlack {color:var(--black) !important}
.fcBgray {color:var(--font-bgray) !important;}

.f-s {font-size:var(--font-s) !important;}
.f-ms {font-size:var(--font-ms) !important;}
.f-d {font-size:var(--font-d) !important;}
.f-m {font-size:var(--font-m) !important;}
.f-b {font-size:var(--font-b) !important;}
.f-g {font-size:var(--font-g) !important;}
.f-v {font-size:var(--font-v) !important;}

/* ui-datepicker */
.datepicker {width:16rem;background-image:url(../img/Default/datepicker.svg);background-repeat:no-repeat;background-position:right 1rem center;padding-right:4rem !important;letter-spacing:0;}
#ui-datepicker-div {box-shadow:0 5px 10px rgba(0, 0, 0, 0.1); border:none; padding:0px; border-radius:5px; width:auto;background:#fff !important;font-family:'Pretendard',sans-serif;}
.ui-datepicker-title {font-size:16px;}
.ui-datepicker-header {background: #333 !important;border:none !important;border-radius:5px 5px 0 0 !important;padding:12px 12px 0 10px !important;color:#fff !important;}
.ui-datepicker-header select {width:43% !important;font-size:14px !important;background:url(/share/cmm/img/Default/datepicker_select.svg) no-repeat right 10px center rgba(255, 255, 255, 0.2);border:none; vertical-align:middle; height:30px; margin:0 2px !important; color:#fff; border-radius:3px !important; padding:0 20px 0 10px !important;}
.ui-datepicker-header select option {color:#333;}
.ui-datepicker-month {color:#fff; margin-left:5px; vertical-align:middle;}
.ui-datepicker-calendar thead {background:#333; color:#fff;}
.ui-datepicker-calendar thead th {padding:12px; color:rgba(255, 255, 255, 0.8);font-size:13px !important;}
.ui-datepicker-calendar thead th span {color:rgba(255, 255, 255, 0.8);}
.ui-datepicker-calendar td {text-align:center;}
.ui-datepicker-calendar td a {font-size:15px;width:30px;height:30px;line-height:26px;margin:0 auto;border:none !important; background:none !important; text-align:center !important; color:#333 !important; border-radius:50%;font-weight:bold !important;text-decoration:none !important;}
.ui-datepicker-calendar td span {font-size:15px;width:30px;height:30px;line-height:26px;margin:0 auto;border:none !important; background:none !important; text-align:center !important; color:#333 !important; border-radius:50%;font-weight:bold !important;text-decoration:none !important;}
.ui-datepicker-calendar td.ui-datepicker-current-day a {background:#333 !important; color:#fff !important;}
.ui-datepicker-calendar thead th span {display:block;}
.ui-datepicker-calendar thead th:nth-child(1) {padding-left:12px;}
.ui-datepicker-calendar thead th:nth-child(7) {padding-right:12px;}
.ui-datepicker-calendar tbody tr:first-child td {padding-top:12px;}
.ui-datepicker-calendar tbody tr:last-child td {padding-bottom:5px;}
.ui-datepicker-calendar td:nth-child(7n+1) {padding-left:12px;}
.ui-datepicker-calendar td:nth-child(7n) {padding-right:12px;}
.ui-datepicker-prev {width:auto !important;height:auto !important;top:12px !important;left:7px !important;cursor:pointer;}
.ui-datepicker-next {width:auto !important;height:auto !important;top:12px !important;right:7px !important;cursor:pointer;}
.ui-datepicker-prev span {position:static !important;width:30px;height:30px;margin:0 !important;background:url(/share/cmm/img/Default/datepicker_mprev.svg) no-repeat center center !important;transition:all 0.3s;}
.ui-datepicker-next span {position:static !important;width:30px;height:30px;margin:0 !important;background:url(/share/cmm/img/Default/datepicker_mnext.svg) no-repeat center center !important;transition:all 0.3s;}
.ui-datepicker-calendar td a:hover,
.ui-datepicker-calendar td a:focus {background:#333 !important;color:#fff !important;}
.ui-datepicker-prev:hover,
.ui-datepicker-prev:focus,
.ui-datepicker-next:hover,
.ui-datepicker-next:focus {background:none !important; border:none !important;}
.ui-datepicker-buttonpane button {border:1px solid #ddd !important;color:#333 !important;font-weight:700 !important;opacity:1 !important;font-size:1.3rem;font-family:'Pretendard',sans-serif;}
.ui-datepicker-calendar td.ui-datepicker-today a {background:#f2f2f2 !important; color:#333 !important;}

/* input 관련 */
input:focus,
button:focus {outline:auto;}


/* tab */
[hidden] { display: none !important; }

.page-tab {display:flex;flex-wrap:wrap;border:1px solid var(--border-gray);border-radius:10px;overflow:hidden;margin-bottom:4rem;container:page-tab/inline-size;}
.page-tab li {flex:1;min-width:0;}
.page-tab li + li {border-left:1px solid var(--border-gray)}
.page-tab .tab {height:6rem;display:flex;align-items:center;gap:0 2rem;padding:0 3rem;}
.page-tab .tab span {min-width:0;line-height:140%;font-weight:600;}
.page-tab .tab span .m-block {display:inline-block;font-style:normal;line-height:140%;font-weight:600;}
.page-tab li.on:not(:has([aria-selected="false"])) .tab,
.page-tab li:has([aria-selected="true"]) {background:var(--gradient);}
.page-tab li.on:not(:has([aria-selected="false"])) .tab span,
.page-tab li:has([aria-selected="true"]) .tab span {flex:1;color:#fff;}
.page-tab li.on:not(:has([aria-selected="false"])) .tab span i,
.page-tab li:has([aria-selected="true"]) .tab span i {color:#fff;}
.page-tab li.on:not(:has([aria-selected="false"])) .tab:after,
.page-tab li:has([aria-selected="true"]) .tab:after {content:"";flex:none;width:2rem;height:2rem;border-radius:50%;background:url(../img/Default/page-tab_on.svg) no-repeat center center #fff;}
.page-tab:has( + .page-search) {border-radius:10px 10px 0 0;margin-bottom:0;}
	
	@container page-tab (width < 900px) {
		.page-tab li:nth-last-child(n+5),
		.page-tab li:nth-last-child(n+5) ~ li {width:33.33%;flex:none;border-bottom:1px solid var(--border-gray);border-left:none;border-right:1px solid var(--border-gray);}
		.page-tab li:nth-child(3n+1):last-child,
		.page-tab li:nth-child(3n+1):nth-last-child(2),
		.page-tab li:nth-child(3n+1):nth-last-child(3),
		.page-tab li:nth-child(3n+2):last-child,
		.page-tab li:nth-child(3n+2):nth-last-child(2),
		.page-tab li:nth-child(3n+3):last-child {
		  border-bottom: none;
		}
	}
	
	@media screen and (max-width:1200px) {
		.page-tab .tab {padding:0 2rem;}
		.page-tab li.on .tab:after {display:none;}
	}
	
	@media screen and (max-width:600px) {
		.page-tab:has(li:nth-child(4)) li {width:50%;flex:none;}
		.page-tab:has(li:nth-child(4)) li:nth-child(even) {border-right:none;}
	}
	
	@media screen and (max-width:400px) {
		.page-tab .tab {padding:0 2rem;}
		
		.page-tab li .tab:after {display:none !important;}
	}
	
.cont-tab {background:var(--bg-lgray);border-radius:10px 10px 0 0;padding:2rem 2rem 0;display:flex;gap:0.4rem;margin-bottom:4rem;overflow-x:auto;}
.cont-tab [role="tab"],
.cont-tab .tab {flex:none;background:#fff;border-radius:5px 5px 0 0;padding:0 2rem;height:4rem;display:flex;align-items:center;justify-content:center;min-width:10rem;white-space: nowrap;}
.cont-tab [role="tab"] span,
.cont-tab .tab span {line-height:120%;}
.cont-tab [role="tab"][aria-selected="true"],
.cont-tab .tab.on {background:var(--gradient);}
.cont-tab [role="tab"][aria-selected="true"] span,
.cont-tab .tab.on span {color:#fff;}
.cont-tab.is-dragging {cursor: grabbing !important;user-select: none;}
	
	@media (hover: hover) and (pointer: fine) {
	  .cont-tab {
	    scrollbar-width: none;        /* Firefox */
	  }
	  .cont-tab::-webkit-scrollbar {  /* WebKit */
	    display: none;
	  }
	}
	
/* checkbox */
input[type="checkbox"] {appearance:checkbox}
input[type="checkbox"]:focus +  .box {outline:auto;}
.chkBox{display:inline-block;min-height:16px;padding-left:20px;color:#555;position:relative;vertical-align:middle;}
.chkBox > label {font-size:0 !important;}
.chkBox input {position:absolute;top:0;left:0;display:inline;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:inherit;color:inherit;-webkit-border-radius:0;outline-style:none;margin:0;padding:0;border:0;width:1px;height:1px;overflow:hidden;font-size:0 !important;line-height:0;}
.chkBox .box {display:block;position:absolute;top:0;left:0;width:18px;height:18px;cursor: pointer; background: url('../img/Default/checkbox.svg') no-repeat left center;font-size:0;}
.chkBox .labelTxt {max-width:100%;font-size:var(--font-ms);display:inline-block;padding:0px 0.5rem 0;cursor: pointer; -webkit-transition: color 0.2s; -moz-transition: color 0.2s; transition: color 0.2s;vertical-align:top;line-height:120%;}
.chkBox .labelTxt * {font-size:var(--font-ms);line-height:120%;font-style:normal;}
.chkBox input:checked ~ .box {background-position:-19px center;}
.chkBox input:disabled ~ .box {background-position:right -19px center;}
.chkBox input:checked:disabled ~ .box {background-position:right center;}
.chkBox input:focus ~ .box {background-position:-38px center;}
.chkBox input:focus:checked ~ .box {background-position:-19px center;}
.chkBox .labelTxt.flex {display:flex;flex-wrap:wrap;gap:1rem 2rem;}
.chkBox .labelTxt.flex .btxt {line-height:160%;}
.chkBox .labelTxt.flex .stxt {line-height:160%;color:Var(--font-bgray);font-size:var(--font-s);}
.chkBox:has(.labelTxt.flex) .box {top:2px;}
.chkBox input:disabled ~ .labelTxt {color:Var(--font-bgray);}
.chkBox input:disabled ~ .box,
.chkBox input:disabled ~ .labelTxt {cursor:default;}

/* radio */
input[type="radio"] {appearance:checkbox}
input[type="radio"]:focus +  .box {outline:auto;}
.radio{display:inline-block;min-height:16px;padding-left:20px;color:#555;position:relative;vertical-align:middle;}
.radio > label {font-size:0 !important;}
.radio input {position:absolute;top:0;left:0;display:inline;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-family:inherit;color:inherit;-webkit-border-radius:0;outline-style:none;margin:0;padding:0;border:0;width:1px;height:1px;overflow:hidden;font-size:0 !important;line-height:0;}
.radio .box {display:block;position:absolute;top:0;left:0;width:18px;height:18px;cursor: pointer; background: url('../img/Default/radio.svg') no-repeat left center;font-size:0;}
.radio .labelTxt {max-width:100%;font-size:1.5rem;display:inline-block;padding:0px 0.5rem 0;cursor: pointer; -webkit-transition: color 0.2s; -moz-transition: color 0.2s; transition: color 0.2s;vertical-align:top;line-height:120%;}
.radio input:checked ~ .box {background-position:-19px center;}
.radio input:disabled ~ .box {background-position:right -19px center;}
.radio input:checked:disabled ~ .box {background-position:right center;}
.radio input:focus ~ .box {background-position:-38px center;}
.radio input:focus:checked ~ .box {background-position:-19px center;}
.radio input:disabled ~ .labelTxt {color:Var(--font-bgray);}
.radio input:disabled ~ .box,
.radio input:disabled ~ .labelTxt {cursor:default;}

/* input 관련 */
input:not([type="checkbox"]):not([type="radio"]) {height:4rem;border:1px solid var(--border-gray);border-radius:5px;padding:0 1rem;font-size:1.5rem;}
input:not([type="checkbox"]):not([type="radio"])::placeholder {color:#C9CFDA}
input:not([type="checkbox"]):not([type="radio"])[disabled],
input:not([type="checkbox"]):not([type="radio"])[readonly] {background:var(--bg-lgray);}
input:not([type="checkbox"]):not([type="radio"])[disabled] {color:var(--font-bgray);}

select {height:4rem;border:1px solid var(--bg-gray);border-radius:5px;padding:0 1rem;background-image:url('../img/Default/select_drop.svg');background-repeat:no-repeat;background-position:right 1rem center;padding-right:3rem !important;font-size:1.5rem;}
select:disabled {background:var(--bg-lgray);}

.input-datewrap {display:flex;flex-wrap:wrap;gap:0.5rem;align-items:center;}


/* title */
.s-tit {font-size:var(--font-m);font-weight:600;line-height:140%;margin-bottom:2rem;}

.c-tit {display:flex;flex-wrap:wrap;gap:1rem;}
.c-tit:before {content:"";display:block;width:1.4rem;height:1.4rem;border-radius:3px;background:var(--black);flex:none;}
.c-tit span:not(.num) {font-weight:600;background:var(--gradient);-webkit-background-clip: text;color: transparent;}
.c-tit .num {font-size:var(--font-s);margin-top:0.1rem;}


/* info-ex */
.info-ex {text-indent:-25px;padding-left:25px;}
.info-ex:before {content:url(../img/Default/info-ex.svg);display:inline-block;width:1.7rem;height:1.7rem;margin-right:5px;vertical-align:middle;text-align:center;text-indent:0;}
.info-ex.st02:before {content:url(../img/Default/info-ex_gr.svg);}
.info-ex.st03:before {content:url(../img/Default/info-ex_bk.svg);}
.info-ex .txt {vertical-align:middle;}
.info-ex .txt,
.info-ex .txt * {font-size:var(--font-s);line-height:160%;color:var(--font-bgray);}
.info-ex .txt i {font-style:normal;font-size:var(--font-s);}
.info-ex.st03 .txt {color:var(--black);}


/* button */
.btn {border:none;line-height:normal;text-align:center;transition:all 0.3s;border-radius:5px;;max-width:100%;display: inline-flex;align-items: center; justify-content: center;gap:0.5rem;}
button.btn,
a[href].btn:not(:not([href])) {cursor:pointer;}
.btn span:not(.a11y) {display:inline-block;max-width:100%;position:relative;transition:color .3s;line-height:140%;font-weight:600;}
.btn.noclick {cursor:default;}
.btn:before {flex:none;} 

	/* 버튼 크기 */
.btn.sizeB {min-height:6rem;padding:1rem 2.5rem;border-radius:10px;}
.btn.sizeM {min-height:5rem;padding:0.8rem 2.5rem;}
.btn.sizeS {min-height:4rem;padding:0.6rem 2rem;}
.btn.sizeSS {min-height:2.6rem;padding:0.3rem 1rem;}

.btn.pd-sm {padding-left:1rem;padding-right:1rem;}
.btn.pd-md {padding-left:2rem;padding-right:2rem;}

.btn.sizeB span {font-size:var(--font-m);}
.btn.sizeM span {font-size:var(--font-ms);}
.btn.sizeS span {font-size:var(--font-ms);}
.btn.sizeSS span {font-size:var(--font-s);}

.btn.sizeS.fontB span {font-size:var(--font-ms);font-weight:600;}

.btn.sizeB {box-shadow: 5px 5px 20px rgba(71, 114, 210, 0.2);}
.btn.sizeM {box-shadow:5px 5px 20px rgba(0, 0, 0, 0.15);}
.btn.sizeM.gradient {box-shadow: 5px 5px 20px rgba(236, 0, 140, 0.15);}
.btn.sizeM.gradient:disabled,
.btn.sizeM.gradient.disabled {box-shadow:none}

	/* 버튼 색상*/
.btn.point {background:var(--point-color);border:1px solid var(--point-color);}
.btn.point span {color:#fff;}
.btn.point2 {background:var(--point-color2);border:1px solid var(--point-color2);}
.btn.point2 span {color:#fff;}
.btn.point3 {background:var(--point-color3);border:1px solid var(--point-color3);}
.btn.point3 span {color:#fff;}
.btn.point4 {background:var(--point-color4);border:1px solid var(--point-color4);}
.btn.point4 span {color:#fff;}
.btn.black {background:var(--black);border:1px solid var(--black);}
.btn.black span {color:#fff;}
.btn.gray {background:var(--bg-bgray);border:1px solid var(--bg-bgray);}
.btn.gray span {color:#fff;}
.btn.grayL {background:#fff;border:1px solid var(--border-gray);}
.btn.grayLNb {border:1px solid var(--border-gray);}
.btn.gradient {background:var(--gradient);}
.btn.gradient span {color:#fff;}

.btn:disabled {background:var(--bg-gray) !important;border-color:var(--bg-gray) !important;cursor:default;pointer-events: none;}

	/* 버튼 아이콘 */
.btn.download {gap:1rem;}
.btn.download:before {content:"";display:block;width:1.3rem;height:1.5rem;background:url(../img/Default/btn_download.svg) no-repeat center center /auto 100%;}
.btn.reset:before {content:"";width:1.2rem;height:1.4rem;background:url(../img/Contents/mypage-ai-top_recommend.svg)}
.btn.plus:before {content:"+";color:#fff;}

	@media screen and (min-width:1200px) {
		.btn {position:relative;}
		.btn:after {content:"";display:block;position:absolute;top:-1px;left:-1px;right:-1px;bottom:-1px;background:rgba(255, 255, 255, 0.2);opacity:0;transition:all .3s;}
		.btn span:not(.a11y) {position:relative;z-index:1;}
		
		.btn:not(:not([href])).point:hover:after,
		.btn:not(:not([href])).point:focus:after {opacity:1;}
		.btn:not(:not([href])).black:hover:after,
		.btn:not(:not([href])).black:focus:after {opacity:1;}
		.btn:not(:not([href])).grayL:hover,
		.btn:not(:not([href])).grayL:focus {background:var(--bg-lgray);}
	}
	

/* layerpop */
.layerpop-wrap {display:none;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);backdrop-filter:blur(5px);z-index:500;}
.layerpop-tbl {display:table;table-layout:fixed;width:100%;height:100%;}
.layerpop-cell {display:table-cell; vertical-align:middle;text-align:center;}
.layerpop {display:inline-flex;flex-direction:column;width:fit-content;min-width:400px;max-width:calc(100% - 4rem);max-height:calc(100dvh - 4rem);background:#fff;border-radius:10px;box-shadow:0 5px 20px rgba(0, 0, 0, 0.2);opacity:0;transition:opacity .3s;overflow:hidden;text-align:left;}
.layerpop.menuDgst{min-width:800px;}
.layerpop-wrap.open .layerpop{opacity:1;}
.layerpop-title{flex:none;padding:0 30px;height:70px;position:relative;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;}
.layerpop-title h3{font-family:var(--font-point);font-weight:400;font-size:var(--font-m);}
.layerpop-title span{font-weight:400;font-size:var(--font-s);color:#555;display:inline-block;position:relative;padding-left:2.3rem;margin-left:1rem;}
.layerpop-title span::before{content:"";display:block;width:16px;height:16px;background:#b9b9b9 url(/share/boss/img/Default/Union.svg) no-repeat center center/2px 7px;border-radius:50%;position:absolute;top:50%;left:0;transform:translateY(-50%);}
.layerpop-close{width:14px;height:14px;background:url(/share/boss/img/Default/layerpop-close-gray.svg) no-repeat center center/100% 100%;margin-left:auto;}
.layerpop-wrap {width:fit-content;max-width:100%;}
.layerpop-title {padding:0 30px;height:70px;position:relative;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;}
.layerpop-title h3 {font-family:var(--font-point);font-size:1.6rem;}
.layerpop-close {position:absolute;top:50%;right:30px;transform:translateY(-50%);width:14px;height:14px;background:url(/share/boss/img/Default/layerpop-close-gray.svg) no-repeat center center;}
.lypop-topbtn {margin-left:auto;padding-right:3rem;}
.lypop-topbtn .lytb {display:block;width:3.4rem;height:3.4rem;border-radius:50%;transition: background .2s;}

.lypop-topbtn .lytb.excel {background:url(/share/boss/img/Default/lp-top-excel.svg) no-repeat center center;}
.lypop-topbtn .lytb:hover,
.lypop-topbtn .lytb:focus {background-color:#efefef !important;}

.layerpop-scr {overflow-y:auto;container:layerpop-scr / inline-size;}
.layerpop-scr.scrCustom {position:relative;max-height:65vh;overflow-y:auto;}
.layerpop-scr_inwrap{width:fit-content;min-width:100%;max-width:100%;padding:16px 40px 40px;}
.layerpop-scr_inwrap img {width:100%;height:auto;}
.layerpop:not(:has(.layerpop-title)) .layerpop-scr_inwrap {padding-top:40px;}
	
	@media screen and (max-width:600px) {
		.layerpop {min-width:0;}
	}
	
	@container layerpop-scr (width < 600px) {
		.layerpop-scr_inwrap {padding:16px 20px 20px;}
	}	

.layerpop-btns{width:100%;height:87px;overflow:hidden;display:-ms-flexbox;display:flex;-ms-flex-align:stretch;align-items:center;justify-content:flex-end;gap:0 1rem;border-top:1px solid var(--border-gray);padding:0 3rem;}
.layerpop-btns .lyp-btn{flex-grow:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;justify-content:center;}
.layerpop-btns .lyp-btn span {font-size:1.5rem;font-weight:700;}
.layerpop-btns .lyp-btn.gray {background:#e3e3e3;}
.layerpop-btns .lyp-btn.point {background:var(--point-color);}
.layerpop-btns .lyp-btn.point span {color:#fff}
.layerpop-btbtns {padding:2rem 3rem;display:flex;align-items:center;flex-wrap:wrap;gap:1rem 2rem;border-top:1px solid var(--border-gray);}
.layerpop-btbtns .l,
.layerpop-btbtns .r {display:flex;align-items:center;flex-wrap:wrap;gap:1rem;}
.layerpop-btbtns .r {margin-left:auto;}


/* 테이블 */
table {position:relative;}
table caption,
figcaption {width:1px;height:1px;overflow:hidden;position:absolute;top:-9999em;left:-9999em;display:block;text-indent:-9999em;font-size:0px;line-height:0;}
.tbl01 {width:100%;table-layout:fixed;border:1px solid var(--border-gray);border-radius:4px;border-collapse: separate;}
.tbl01 th {background:#F7F9FC;}
.tbl01 td {background:#fff;}
.tbl01 thead tr:first-child th:first-child {border-top-left-radius:4px;}
.tbl01 thead tr:first-child th:last-child {border-top-right-radius:4px;}
.tbl01 tbody tr:last-child td:first-child {border-bottom-left-radius:4px;}
.tbl01 tbody tr:last-child td:last-child {border-bottom-right-radius:4px;}
.tbl01 tbody tr:last-child td {border-bottom:none;}
.tbl01 th,
.tbl01 td {padding:1rem;font-size:var(--font-ms);line-height:160%;border-bottom:1px solid var(--border-gray);border-left:1px solid var(--border-gray);text-align:center;}
.tbl01 th:first-child,
.tbl01 td:first-child {border-left:none;}
.tbl01 .b {font-weight:600;}
.tbl01 .l-line {border-left:1px solid var(--border-gray) !important;}
.tbl01 .b-line-n {border-bottom:none !important;}

/* 가로 스크롤 테이블 */
.tbl-scrbox {position:relative;container:tbl-scrbox / inline-size;}
.tbl-scrbox:before {display:none;content:"옆으로 드래그하세요";font-size:var(--font-s);position:absolute;top:0px;left:0;width:100%;height:5rem;background:#f2f5f9;border-radius:3px;align-items: center;justify-content: center;border-radius:5px;}
.tbl-scrbox__inbox {max-width:100%;overflow-x:auto;animation: detect-scroll linear;animation-timeline: scroll(self);--can-scroll: 0;}

.tbl-scrbox table {min-width:120rem;}
.tbl-scrbox.inbox-650 table {min-width:65rem;}
.input-bgbox .tbl-scrbox:before {background:rgba(0, 0, 0, 0.03);}

	@container tbl-scrbox (width < 1200px and selector(:not(.inbox-650))) {
		.tbl-scrbox__inbox {margin-top:6rem;}
		.tbl-scrbox:before {display:flex;}
	}
	
	@container tbl-scrbox (width < 650px) {
	    .tbl-scrbox.inbox-650 > .tbl-scrbox__inbox { 
	        margin-top: 6rem;
	    }
	    .tbl-scrbox.inbox-650:before { 
	        display: flex;
	    }
	}
	
/* tab */
.u-tab {margin-bottom:4rem;}
.u-tab.st01{width:100%;border-bottom:1px solid var(--border-gray);display:-ms-flexbox;display:flex;}
.u-tab.st01 li {margin-bottom:20px;position:relative;}
.u-tab.st01 li + li {margin-left:30px;}
.u-tab.st01 li a span {color:#999;font-size:1.5rem;line-height:140%;}
.u-tab.st01 li.over:before {content:"";position:absolute;bottom:-21px;left:0;display:block;width:100%;height:4px;background-color:var(--point-color5);}
.u-tab.st01 li.over a span {color:#000;}

/*.u-tabWrap02{width:100%;height:4.2rem;border:1px solid var(--border-gray);border-radius:5px;padding:4px;}*/
.u-tab.st02{width:100%;border:1px solid var(--border-gray);border-radius:5px;padding:0.4rem;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;}
.u-tab.st02 li{width:auto;height:34px;position:relative;}
.u-tab.st02 li a{display:block;height:100%;padding:0.7rem 3rem;background:#fff;position:relative;}
.u-tab.st02 li a span{color:#999;font-size:var(--font-d);font-weight:400;line-height:1.5;}
.u-tab.st02 li.over a{background:var(--bg-blue);box-shadow:0 2px 4px 0 rgba(0, 0, 0, 0.1);border-radius:5px;z-index:1;}
.u-tab.st02 li.over a span{color:#fff;font-weight:500;}

.u-tab.st02.num li {counter-increment:u_tab2Num;}
.u-tab.st02.num li * {text-indent:0;}
.u-tab.st02.num li a {
-ms-flex-align: start; 
align-items: flex-start;
}
.u-tab.st02.num li a:before {content:counter(u_tab2Num);flex-basis: 25px;flex-shrink:0;display:block;width:24px;height:24px;line-height:24px;margin-right:10px;background:#fff;border-radius:50%;text-align:center;font-weight:500;text-indent:0;color:#999;}
.u-tab.st02.num li.over a:before {color:var(--point-color);}

.u-tabCont {display:none;margin-top:2rem;}	


/* flex */
.align-start {align-self:flex-start;}
.align-center {align-self:center;}
.justify-center {justify-content:center;}
.justify-start {justify-content:flex-start;}
.justify-end {justify-content:flex-end;}


/* badge */
.st-bad {padding:0.6rem;display:flex;align-items:center;justify-content:center;border:1px solid var(--border-gray);background:#fff;border-radius:5px;font-size:var(--font-s);color:var(--font-bgray);}


/* loading */
#menuLoading-mask .spinner {display:flex;align-items:center;justify-content:center;width:100%;height:100%;}
#menuLoading-mask .spinner span {
	  display:block;
      width: 48px;
      height: 48px;
      border-radius: 50%;
      position: relative;
      animation: rotate 1s linear infinite
    }
#menuLoading-mask .spinner span::before {
      content: "";
      box-sizing: border-box;
      position: absolute;
      inset: 0px;
      border-radius: 50%;
      border: 5px solid #ddd;
      animation: prixClipFix 2s linear infinite ;
    }

@keyframes rotate {
  100%   {transform: rotate(360deg)}
}

@keyframes prixClipFix {
    0%   {clip-path:polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)}
    25%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)}
    50%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)}
    75%  {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 100%)}
    100% {clip-path:polygon(50% 50%,0 0,100% 0,100% 100%,0 100%,0 0)}
}

/* 윈도우 팝업 */
.pop-content {padding:2rem;}
#sub-content.pop-content {margin-top:0;}


/* list */
.dot-list > li {color:var(--font-bgray);font-size:var(--font-ms);position:relative;padding-left:1rem;line-height:160%;}
.dot-list > li:before {content:"";position:absolute;top:0.7em;left:0;width:2px;height:2px;background:var(--font-bgray);border-radius:50%;}

.bdot-list > li {font-size:var(--font-ms);position:relative;padding-left:1.2rem;line-height:160%;margin-left:0.5rem;}
.bdot-list > li:before {content:"";position:absolute;top:0.6em;left:0;width:4px;height:4px;background:var(--black);border-radius:50%;}

@counter-style num-style {
  system: alphabetic;
  symbols: ① ② ③ ④ ⑤ ⑥ ⑦ ⑧ ⑨ ⑩ ⑪ ⑫ ⑬ ⑭ ⑮;
  suffix: " ";
}
.num-list {counter-reset: num-list;padding-left: 0;list-style: circles;}
.num-list > li {counter-increment: num-list;position:relative;padding-left:2ch;}
.num-list > li:before {content: counter(num-list, num-style);position:absolute;top:-0.1em;left:0;width:1ch;}

.tnum-list > li {counter-increment: tnum-list; padding-left:15px; position:relative;line-height:160%;font-size:var(--font-ms);color:var(--font-bgray);}
.tnum-list > li:before {position:absolute; top:0; left:0; display: inline-block; width: 1em; content: counter(tnum-list) ".";}
.tnum-list > li:nth-child(n+10){padding-left:25px;}
.tnum-list > li:nth-child(n+10):before {width:2em}

.ptnum-list > li {counter-increment: ptnum-list; padding-left:20px; position:relative;line-height:160%;font-size:var(--font-ms);color:var(--font-bgray);}
.ptnum-list > li:before {position:absolute; top:0; left:0; display: inline-block; width: 1em; content: counter(ptnum-list) ")";}
.ptnum-list > li:nth-child(n+10){padding-left:30px;}
.ptnum-list > li:nth-child(n+10):before {width:2em}

.ccnum-list > li:before {position:absolute;top:0.15em;left:0;display: flex;align-items:center;justify-content:center; content: counter(tnum-list); text-align:left;color:#fff;width:2rem;height:2rem;font-size:var(--font-ss);font-weight:600;background:var(--black);border-radius:50%;}
.ccnum-list > li {counter-increment: tnum-list;padding-left:3rem; position:relative;}
.ccnum-list > li,
.ccnum-list > li * {line-height:160%;font-size:var(--font-ms);}
.ccnum-list > li + li {margin-top:1rem;}
.ccnum-list .tit {font-weight:600;}
.ccnum-list .tit .s-txt {font-weight:400;}

.das-list > li {color:var(--font-bgray);font-size:var(--font-ms);position:relative;padding-left:1rem;line-height:160%;}
.das-list > li:before {content:"";position:absolute;top:0.7em;left:0;width:4px;height:1px;background:var(--black);border-radius:50%;}


/* gray-box */
.gray-box {border-radius:10px;padding:2rem 3rem;background:var(--bg-lgray);}
.gray-box,
.gray-box * {line-height:160%;font-size:1.5rem;color:var(--font-bgray);}
.gray-box.pd-b {padding:3rem;}

